﻿body {
	background:#ffffff url('../images/design/pageBG.jpg') top;
	text-align:center;
	font-size:13px;
	font-family:Arial;
	color:#000000;
	background-color:#ffffff;
}

a , a:link, a:active, a:visited {
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}

div.main {
	position:relative;
}

div.left_page_bg {
	position:absolute;
	top:0px;
	left:0px;
	/*background:url('../images/design/left_page_bg.jpg') top left no-repeat;*/
	width:400px;
	height:400px;
}

div.right_page_bg {
	position:absolute;
	top:0px;
	right:0px;
	/*background:url('../images/design/right_page_bg.jpg') top right no-repeat;*/
	width:400px;
	height:400px;
}

div.top_spacer {
	position:relative;
	width:960px;
	height:5px;
}

div.corner_menu {
	position:relative;
	background:url('../images/designN/corner_menu_bg.png') top right no-repeat;
	width:960px;
	height:42px;
	/*direction:rtl;*/
	text-align:right;
	top:0px;
}

div.corner_menu_icon {
	position:relative;
	float:right;
	padding-top:0px;
	padding-right:5px;
	padding-left:3px;
	
	color:#ffffff;
	font-family:Arial;
	font-size:9px;
	line-height:14px;
	font-weight:normal;
	text-decoration:none;
}

a.corner_menu, a.corner_menu:link, a.corner_menu:active, a.corner_menu:visited, a.corner_menu:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

div.header_spacer {
	position:relative;
	width:960px;
	height:5px;
}

div.header {
	position:relative;
	xbackground:url('../images/designN/header_bg.png') top right no-repeat;
	top:0px;
	width:960px;
	height:211px;
}

div.customer_header {
	position:absolute;
	top:0px;
	left:0px;
	width:962px;
	height:222px;
}

div.corner_menu_logo
{
    width:276px; 
    height:152px; 
    float:left; 
    padding-top:30px; 
    padding-left:40px;
}

div.corner_social_menu
{
    width:146px; 
    height:60px; 
    float:left; 
    position:absolute;
	top:160px;
	left:218px;
    text-align:left;
}

div.status_panel {
	position:absolute;
	xtop:93px;
	right:0px;
	bottom:0px;
	width:399px;
	height:113px;
	background:url('../images/designN/status_panel.png') no-repeat;
}

div.status_panel_cartinfo 
{
	position:absolute;
	top:10px;
	left:0px;
	width:160px;
	height:48px;
	text-align:right;
	direction:rtl;
	padding-top:5px;
	padding-right:5px;
	line-height:1.4;
	
	color:#ffffff;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-decoration:none;
}

div.status_panel_userinfo {
	position:absolute;
	top:10px;
	right:0px;
	width:300px;
	height:48px;
	text-align:right;
	direction:rtl;
	padding-top:5px;
	padding-right:15px;
	line-height:1.4;
	
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

a.status_panel, a.status_panel:link, a.status_panel:active, a.status_panel:visited, a.status_panel:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

a.status_panel1, a.status_panel1:link, a.status_panel1:active, a.status_panel1:visited, a.status_panel1:hover  { 
	text-decoration:none;
}

div.search_bar {
	position:absolute;
	top:175px;
	right:10px;
	width:289px;
	height:23px;
	/*background:url('../images/design/search_bar.png') no-repeat;*/
}

div.search_title {
	position:absolute;
	top:2px;
	right:15px;
	color:#ffffff;
	font-size:14px;
}

input.searchField {
	position:absolute;
	top:3px;
	right:74px;
	border:0px;
	width:158px;
	height:15px;
	text-align:right;
	direction:rtl;
	z-index:90;
}

div.play_icon {
	position:absolute;
	top:170px;
	right:255px;
	width:120px;
	height:60px;
	text-align:center;
	direction:rtl;
	padding-top:7px;
}

a.play_icon, a.play_icon:link, a.play_icon:active, a.play_icon:visited, a.play_icon:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

div.top_menu {
	position:relative;
	width:960px;
	height:28px;
	background-color:#000000;
	xbackground:url('../images/design/top_menu_bg.png') no-repeat;
}

ul.top_menu {
	position:absolute;
	right:5px;
	top:0px;
	padding:0;
	margin:0;
	width:950px;
	height:28px;
	/*overflow:hidden;*/
	direction:rtl;
	list-style-type:none;
}

li.top_menu {
	background:none;
	height:26px;
	float:right;
	text-align:center;
	cursor:pointer;
	padding-top:2px;
	padding-left:7px;
	padding-right:7px;
	color:#ffffff;
}

li.top_menu_seperator {
	width:3px;
	height:23px;
	float:right;
	background:url('../images/design/top_menu_seperator.png') left top no-repeat;
}

a.top_menu, a.top_menu:link, a.top_menu:active, a.top_menu:visited, a.top_menu:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.content {
	position:relative;
	width:960px;
	height:auto;
	min-height:1150px;
	display:inline-table; /*run-in;*/
	text-align:left;
	background:#ededee;
}

div.homepage_modules {
	position:relative;
	width:740px;
	text-align:center;
	float:left;
}

div.homepage_modules_2{
	top:40px;
}

div.module_cube {
	position:relative;
	width:204px;
	height:203px;
	float:right;
	margin-top:15px;
	margin-right:15px;
	background:url('../images/designN/module_bg.png') center center no-repeat;
}

div.module_cubeN {
	position:absolute;
	width:204px;
	height:203px;
	float:left;
	margin-top:15px;
	margin-left:80px;
	background:url('../images/designN/news.png') center center no-repeat;
}

div.module_cubeD {
	position:relative;
	width:224px;
	height:224px;
	float:left;
	margin-top:-5px;
	margin-left:25px;
}

div.module_cube_top {
	position:relative;
	width:204px;
	height:34px;
	/*background:url('../images/design/module_bg_top.png') center center no-repeat;*/
	text-align:center;
	direction:rtl;
}

div.module_cube_center {
	position:relative;
	width:200px;
	height:86px;
	text-align:center;
	vertical-align:middle;
}

div.module_cube_bottom {
	position:relative;
	top:7px;
	width:200px;
	height:84px;
	xbackground:url('../images/design/module_bg_bottom.png') center center no-repeat;
}

div.module_content {
	position:absolute;
	top:30px;
	right:55px;
	width:105px;
	height:52px;
	text-align:center;
	direction:rtl;
	color:#ffffff;
}

a.module_name, a.module_name:link, a.module_name:active, a.module_name:visited, a.module_name:hover  { 
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	line-height:34px;
}

div.homepage_banner {
	position:relative;
	width:700px;
	height:110px;
	clear:both;
	padding-top:25px;
	left:90px;

}

div.homepage_banner_content {
	position:absolute;
	top:12px;
	padding-right:25px;
}

div.homepage_content {
	position:relative;
	width:960px;
	height:auto;
	min-height:100px;
	display:inline-block; 
	text-align:center;
	
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.homepage_modules_list {
	position:relative;
	top:0px;
	right:10px;
	width:205px;
	text-align:right;
	direction:rtl;
	float:right;
	color:#000000;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	z-index:100;
}

ul.homepage_modules_list {
	position:absolute;
	width:205px;
	padding:0;
	top:10px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.homepage_modules_list {
	width:198px;
	height:37px;
	cursor:pointer;
	direction:rtl;
	text-align:right;
	background:url('../images/designN/homepageModulesList.png') center center no-repeat;
}

div.homepage_modules_list_item {
	position:relative;
	top:4px;
	right:8px;
	width:198px;
	height:33px;
}

a.module_list, a.module_list:link, a.module_list:active, a.module_list:visited, a.module_list:hover  { 
	position:relative;
	top:10px;
	right:18px;
	height:73px;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}

div.page_content {
	position:relative;
	top:5px;
	left:10px;
	width:920px;
	height:auto;
	min-height:600px;
	display:run-in;
	text-align:right;
	direction:rtl;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.page_contentN {
	position:relative;
	top:5px;
	left:5px;
	width:950px;
	height:auto;
	min-height:600px;
	display:run-in;
	text-align:right;
	direction:rtl;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

div.engine_content {
	position:relative;
	top:5px;
	left:0px;
	width:950px;
	height:auto;
	display:run-in;
	text-align:right;
	direction:rtl;
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	margin-right:10px;
}

div.info_content {
	position:relative;
	top:5px;
	left:5px;
	width:715px;
	height:auto;
	min-height:600px;
	display:inline-table; /*run-in;*/
	text-align:right;
	direction:rtl;
	float:left;	
	
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
}

h1.page_name {
	color:#a80c0e;
	font-family:Arial;
	font-size:13pt;
	font-weight:bold;
	text-decoration:underline;
}

a.breadCrumbs, a.breadCrumbs:link, a.breadCrumbs:active, a.breadCrumbs:visited, a.breadCrumbs:hover { 
	color:#a80c0e;
	font-family:Arial;
	font-size:13pt;
	font-weight:bold;
	text-decoration:underline;
}

div.footer {
	position:relative;
	width:960px;
	height:70px;
	direction:rtl;
	text-align:right;
	background:#ededee;
	xbackground:#ffffff url('../images/design/footerMenu.jpg') top repeat-y;
	color:#58595b;
}

div.footer_links {
	position:absolute;
	top:0px;
	width:180px;
	height:70px;
	background:url('../images/designN/footer_menu_seperator.png') left center no-repeat;
}

div.footer_links_1 {
	right:10px;
}

div.footer_links_2 {
	left:580px;
}

div.footer_links_3 {
	left:390px;
}

div.footer_links_4 {
	left:200px;
}

div.footer_links_5 {
	left:10px;
	background:none;
}

ul.footer_menu {
	position:absolute;
	right:5px;
	top:2px;
	padding:0;
	margin:0;
	width:170px;
	height:60px;
	/*overflow:hidden;*/
	direction:rtl;
	list-style-type:none;
}

li.footer_menu {
	background:none;
	text-align:right;
}

a.footer_menu, a.footer_menu:link, a.footer_menu:active, a.footer_menu:visited  { 
	color:#58595b;
	font-family:Arial;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
}

a.footer_menu:hover  { 
	color:#000000;
	font-family:Arial;
	font-size:8pt;
	font-weight:normal;
	text-decoration:underline;
}

div.credits {
	position:relative;
	width:960px;
	height:15px;
	background:#ebf4fe;
}

div.site_copyright {
	position:absolute;
	top:2px;
	right:0px;
	direction:rtl;
	text-align:right;
	color:#808080;
	font-family:Arial;
	font-size:7pt;
	font-weight:normal;
	text-decoration:none;
}

div.b2cprint_copyright {
	position:absolute;
	top:2px;
	left:0px;
	direction:rtl;
	text-align:left;
}

a.b2cprint_copyright, a.b2cprint_copyright:link, a.b2cprint_copyright:active, a.b2cprint_copyright:visited, a.b2cprint_copyright:hover  { 
	color:#808080;
	font-family:Arial;
	font-size:7pt;
	font-weight:normal;
	text-decoration:none;
}

div.sidemenu_list {
	position:relative;
	float:right;
	top:0px;
	right:0px;
	width:205px;
	height:auto;
	text-align:right;
	direction:rtl;
	/*background:#ccdef3;*/
	padding-top:15px;
	padding-right:10px;
	padding-left:10px;
	
	color:#000000;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
}

ul.sidemenu_list {
	position:relative;
	width:205px;
	padding:0;
	top:10px;
	margin:0;
	/*overflow:hidden;*/
	list-style-type:none;
}

li.sidemenu_list {
	width:205px;
	height:30px;
	cursor:pointer;
	text-align:right;
	background:url('../images/design/module_list_bg.png') bottom center no-repeat;
}

a.sidemenu_list, a.sidemenu_list:link, a.sidemenu_list:active, a.sidemenu_list:visited, a.sidemenu_list:hover  { 
	position:relative;
	top:0px;
	color:#a80c0e;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

a.quote_link, a.quote_link:link, a.quote_link:active, a.quote_link:visited, a.quote_link:hover  { 
	color:#a80c0e;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

input {
	width:125px;
	height:18px;
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;

	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

input[type=checkbox] {
	width:20px;
	background:none;
	border:0px; 
}

input[type=radio] {
	width:20px;
	background:none;
	border:0px; 
}

input.btn {
	width:80px;
	height:20px;
	background-color:#a80c0e;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	
	text-align: center;
	color:#ffffff;
	font-family:Arial;
	font-size:11pt;
	font-weight:bold;
	text-transform:capitalize;
	cursor:pointer;
}

textarea {
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;

	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

select {
	background-color:#ffffff;
	border-bottom:1px solid #bbbbbb; 
	border-right:1px solid #bbbbbb;
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	
	color:#000000;
	font-family:Arial;
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
}

div.btn {
	width:120px;
	height:auto;
	min-height:20px;
	text-align:center;
	padding-top:2px;
	background:#a80c0e;
}

a.btn, a.btn:link, a.btn:active, a.btn:visited, a.btn:hover { 
	text-align:center;
	color:#ffffff;
	font-family:Arial;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}

div.tooltip {
	width:190px;
	height:70px;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:33px;
	padding-bottom:3px;
	overflow:hidden;
	background: url('../images/toolbar/tooltip.png') no-repeat left top;
}
div.tooltip2 {
	width:190px;
	height:70px;
	text-align:center;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	overflow:hidden;
	background: url('../images/toolbar/tooltip2.png') no-repeat left top;
}

div.designerZoom {
	position:absolute;
	top:-50px;
	left:0px;
	z-index:999; 
	background:#ffffff url('../images/zoom.png') no-repeat left center;
	padding-left:30px;
	padding-right:10px;
	border:1px solid #cccccc;
}

div.backgroundImgDelBtn {
	position:absolute;
	top:1px;
	left:1px;
	width:14px;
	height:12px;
	z-index:999; 
	background:#ffffff;
}

td.title{
	border-top:2px solid #000000;
	border-right:2px solid #000000;
	border-bottom:2px solid #000000;
}

td.leftTitle{
	border-top:2px solid #000000;
	border-right:2px solid #000000;
	border-left:2px solid #000000;
	border-bottom:2px solid #000000;
}

td.fieldRightBorder{
	border-right:2px solid #000000;
}

td.fieldLeftBorder{
	border-left:2px solid #000000;
}

td.fieldBorder{
	border-left:2px solid #000000;
	border-right:2px solid #000000;
}
